body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.navbar {
  opacity: .9;
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  background-color: #021c2e;
  border-bottom: 1px solid #75c0ff;
  height: 70px;
}

.form {
  color: #ffb400;
  margin: 20px 100px;
  font-family: Montserrat, sans-serif;
}

.text-field, .text-field-2, .select-field, .textarea {
  background-color: #fff;
  border: 1px solid #000;
}

.submit-button, .text-block {
  background-color: #75c0ff;
}
